body{

	margin: 0px;

	font-family: Georgia, "Times New Roman", Times, serif;

	background-image: url("/css/preformatted/imgs/gentlemen_1/bg.gif");

	background-color: #b0d1d4;

	background-repeat: repeat;

	text-align: center;

	background-position: top left;

	background-attachment: fixed;

}



.titleimg{

	position: relative;

	left: 50px;

	top: 25px;

}	


.pageTitle{
	line-height: 26px;
}


.menu_left{



	display: block;

	width: 277px;

	

}







body,td,th,div,legend{

	color: #eaeaea;

	font-size: 14px;

	font-family: Georgia, "Times New Roman", Times, serif;

	line-height: 20px;

}

td {

	font-family: Tahoma, Arial, Helvetica, sans-serif;

}



h1{

	color: #ffffff;

	font-size: 28px;

	font-family: Georgia;

	font-weight: bold;

	font-style: italic;

	letter-spacing: 0px;

	text-align: left;

}





#banner{

	height: 159px;

	width: 1060px;

	margin-top: 0px;

	background-image: url("/css/preformatted/imgs/gentlemen_1/banner.png");

	background-repeat: no-repeat;

	background-color: transparent;

	margin: 0px;

}







#innerbanner{

}





#middlebar{

}





#INNERmiddlebar{

}







#content_container{

	background-image: url("/css/preformatted/imgs/gentlemen_1/content.gif");

	background-repeat: repeat-y;

	padding-top: 0px;

	min-height: 200px;

	display: block;

	background-image: none;

	width: 1060px;

	margin-top: 0px;

	margin-bottom: 50px;

	border-left: solid medium #FFFFFF;

	border-right: solid medium #FFFFFF;

	border-bottom: solid medium #FFFFFF;

	background-repeat: no-repeat;

	background-color: #161616;

}









#menu_header{

	position: relative;

	left: 10px;

	height: 31px;

	background-image: url("/css/preformatted/imgs/gentlemen_1/menubg.gif");

	background-repeat: repeat-y;



}









#menu_footer{

	width: 277px;

	left: 10px;

	height: 70px;



}





#menu {

	width: 277px;

	text-align: right;



}



.menu {

	background-image: url("/css/preformatted/imgs/gentlemen_1/menubg.gif");

	background-repeat: repeat-y;

	

}







#menu_cell {

	display: table;	

	width: 277px;

	padding-top: 0px;



}









#menu_container {

	width: 277px;

	text-align: right;

	margin: 0px;

	padding: 0px;

	background-color: transparent;





}







#menu_container a:link {

	color: #5c5c5c;

	display: block;

	text-decoration: none;

	font-family: Century Gothic;

	font-weight: normal;

	font-size: 16px;

	height: 39px;

	line-height: 25px;

	padding-right: 80px;

}



#menu_container a:visited {

	color: #5c5c5c;

	display: block;

	text-decoration: none;

	font-family: Century Gothic;

	font-weight: normal;

	font-size: 16px;

	height: 39px;

	line-height: 25px;

	padding-right: 80px;

	z-index: 1;

}



#menu_container a:hover {

	position: relative;

	left: 10px;

	color: #ffffff;

	display: block;

	text-decoration: none;

	font-family: Century Gothic;

	font-weight: bold;

	font-size: 16px;

	height: 39px;

	line-height: 25px;

	background-image: url("/css/preformatted/imgs/gentlemen_1/menuOn.png");

	background-color: transparent;

	background-repeat: no-repeat;

	background-position: top;

	padding-right: 90px;

	z-index: 2;

}



#menu_container a:active {

	color: #a3a3a3;

	display: block;

	text-decoration: none;

	font-family: Century Gothic;

	font-weight: bold;

	font-size: 16px;

	height: 39px;

	line-height: 25px;

	padding-right: 90px;	

}



#content{	

	width: 725px;

	padding-top: 15px;

	padding-left: 35px;

	left: 0px;

	margin: 0px;

}



#content_cell{

	background-image: none;

	background-repeat: no-repeat;

	background-position: top;

	margin: 0px;

	padding-top: 0px;

}





#content_table {	

	width: 1060px;

	min-height: 200px;

	background-color: transparent;

	padding-left: 0px;

	padding-top: 0px;

}





#footer{

	text-align: left;	

	width: 1060px;

	height: 118px;

	min-height: 90px;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	background-image: url("/css/preformatted/imgs/gentlemen_1/footer.png");

	background-repeat: no-repeat;

	background-color: transparent;

	background-position: bottom;

	margin: 0px;

}



a:link {   color: #01a4da; text-decoration: none; font-weight: bold;}

a:visited {  color: #01a4da; text-decoration: none; font-weight: bold;}

a:hover {   color: #5c5c5c; text-decoration: underline; font-weight: bold;}

a:active {  color: #969696; text-decoration: none; font-weight: bold;}



#branding{	

	color: #cccccc;

	font-family: Georgia, "Times New Roman", Times, serif;

	height: 40px;

	padding-top: 62px;

	padding-left: 0px;



}



#branding a:link {   

	color: #ffffff; text-decoration: none; font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}

#branding a:visited {   

	color: #ffffff; text-decoration: none; font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}

#branding a:hover {   

	color: #a3a3a3; text-decoration: none; font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}

#branding a:active {   

	color: #161616; text-decoration: none; font-weight: bold;

	font-family: Arial, Helvetica, sans-serif;

}







.bulletted{

	background-image: url('/css/preformatted/imgs/gentlemen_1/arrow.png');

	background-repeat:no-repeat;

	background-position: left;

	padding-left: 25px;

	height: 20px;

}



.button{

	color:#fff;

	font-size: 11px;

	font-weight:bold;

	padding:3px;

	background-color:#fff;

	border-style:solid;

	border-color:#efefef #ccc #ccc #efefef;

	border-width: 1px;

	background-image:url('/css/preformatted/imgs/gentlemen_1/button_bg.gif');

}







.separator{

	width:42px;

	background-image: none;

	background-position: center center;

}





/* message board */



#topics{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#threadlist{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#mb_category{

	border-color: #ccc;

}



#mb_forms HR{

	color: #ccc;

}





#mb_cookie_crumb{

	background-color:#062828;

}



#threads{

	background-color:#062828;

}



#threads_title{

	background-color:#062828;

}





#threads_user{

	border-color: transparent;

}



#post table{

	border-width: 0px 1px 1px 0px;

	border-color: #ccc;

}



#post_user{

	background-color:#062828;

}





#post_controls{

	border-color: transparent;

}







/* message board end */



#universal_settings{left:78.5%;}

.paragraph_center {
	line-height: normal;

}